@charset "utf-8";

@import url("commons.css"); /* 共通 */

@import url("list.css"); /* リスト */

@import url("data.css"); /* データ */

@import url("pagination.css"); /* ページガイド */

@import url("column.css"); /* カラム */

@import url("sp.css"); /* スマホ用 */

@import url("print.css") print; /* 印刷用 */

@import url("thickbox.css") screen; /* 優雅なWeb制作 */

/* -------- -------- -------- --------
	HOME
 -------- -------- -------- -------- */

@media screen {

.homepage .define {
	color : #eeeeee;
	position : absolute;
	top : 150px;
	left : 0;
	padding : 0 10px;
}
.homepage .define strong, .homepage .define em {
	color : #eeeeee;
}

.homepage h1 {
	background-color : #ccccff;
	font-size : 16pt;
	font-family : 'MS P Gothic',sans-serif;
	line-height : 50px;
	letter-spacing : 0.1em;
	text-indent : 1em;
	background : #111111 url('../img/head_l.jpg');
	border : none;
	width : 100%;
	height : 80px;
	clear : both;
}

.homepage .main {
	margin-top : 1px;
}
.homepage .sub {
	margin : 0;
}

.homepage .logbox {
	border : 1px solid #999999;
	height : 10em;
	margin : 0.5em;
	padding : 0.5em;
	overflow : auto;
}
.homepage .logbox dt, .logbox dd {
	border-bottom : 1px dotted #999999;
	margin : 0;
}
.homepage .logbox dt {
	padding-left : 8px;
}
.homepage .logbox dd {
	padding-left : 12px;
}
.homepage .logbox dt:before {
	content : "▼";
}

}

/* -------- -------- -------- --------
	カラムなし
 -------- -------- -------- -------- */

@media screen {

.non_column .main {
	width : 958px;
}

.non_column h1 {
	width : 958px;
}

.non_column .sub {
	display : none;
}

}
